{
  "short_name": "ADM tá on",
  "name": "ADM tá on",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#EA1D2C",
  "background_color": "#FAFAFA"
}
